      dimension rretour(nbq),rinit(nbq),eps(nbq)
      integer ial(nbq+nbc),longq(nbq+nbc),iqpos(nbq),longr(nbq)
     &       ,iretour(nbq+nbc),longi(nbq),iinit(nbq+nbc),iexcl(nbq+nbc)
     &       ,ieps(nbq)
      character*132 question(nbq+nbc),cretour(nbq),cinit(nbq),ctitre
      character*512 blablabla
